set -x DOTFILES /Users/thomas/dotfiles
# The definition of $DOTFILES MUST be the first line of this file
# Don't change it!

if test "$SHLVL" -le 1
  # Homebrew path
  set -x PATH /usr/local/bin /usr/local/sbin $PATH
  # Personal scripts
  set -x PATH $HOME/bin $PATH
  # To easily run things in current directory
  set -x PATH . $PATH

  set -x FISH_SETUP_PATH 'yes'
end

# Locale settings
set -x LANG sv_SE.UTF-8
set -x LC_ALL sv_SE.UTF-8

set -x EDITOR vim
alias v vim

eval (python3 -m virtualfish)
