#!/usr/bin/env bash

source ${DOTFILES}/helpers.sh

function main()
{
  local scriptdir="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd)"

  ${scriptdir}/ssh/setup.sh
  ${scriptdir}/NAS_mounts/setup.sh

  brewget arp-scan
  brewget nmap

  makedir ${HOME}/bin
  linkfile ${scriptdir}/netscan ${HOME}/bin/netscan

}

main "$@"
