#!/usr/bin/env bash

source ${DOTFILES}/helpers.sh

function main()
{
  local scriptdir="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd)"

  print_info "Installing hammerspoon"

  caskget hammerspoon

  linkfile ${scriptdir} ${HOME}/.hammerspoon

  print_ok "Hammerspoon installed"
}

main "$@"
